/* CSS Document */
#ordering_con .con_sub_hd ul.tab{float: left;border-left: 1px solid #d1d3d4;}
#ordering_con .con_sub_hd ul.tab li{float: left;border-top: 2px solid #d2d2d2;border-right: 1px solid #d2d2d2;background-color: #fff;padding: 10px 20px 10px;font-size: 16px;line-height: 16px;color: #000000;letter-spacing: -1px;cursor: pointer;}
#ordering_con .con_sub_hd ul.tab li.tab_last{padding: 10px 23px 10px 22px;}
#ordering_con .con_sub_hd ul.tab li:hover,
#ordering_con .con_sub_hd ul.tab li.on {border-top: 2px solid #3656d6;color: #3656d6;font-weight: bold;}
#ordering_con .con_sub_hd>div{float: right;padding-top: 12px;line-height: 17px;font-size: 11px;font-weight: bold;letter-spacing: -1px;color: #333;cursor: pointer;}
#ordering_con .con_sub_hd>div>img{vertical-align: bottom;}
#ordering_con .summary{padding-top: 95px;}
#ordering_con .summary .con_hd{margin-bottom: 4px !important;}
#ordering_con .con_hd .summary_btn{float: right;}
#ordering_con .con_hd .summary_btn>div{float: left;width: 98px;height: 27px;margin-left: 6px;margin-right: 0px;}

/* btn-공�?문보�? */
#ordering_con .con_hd .summary_btn>div.btn_01{background-image: url("/resource/bnb/images/btn_01.png");}

/* btn-?�찰??�? */
#ordering_con .con_hd .summary_btn>div.btn_02{background-image: url("/resource/bnb/images/btn_02.png");}
#ordering_con .con_hd .summary_btn>div:hover{background-position: bottom;}
.contents .bottom_btnbox{padding-top: 5px;overflow: hidden;}
.submit_money_bottom.bottom_btnbox .btn{float: left;height: 25px;margin-right: 3px;}
.contents .bottom_btnbox .btn:hover{background-position:bottom;}

/* btn-?��?��???????��? */
.contents .bottom_btnbox .btn_03{width: 114px;background-image: url("/resource/bnb/images/s_btn_01.png");}

/* btn-1365??�??��? */
.contents .bottom_btnbox .btn_04{width: 102px;background-image: url("/resource/bnb/images/s_btn_02.png");}

/* btn-1365??�??��?? */
.contents .bottom_btnbox .btn_05{width: 100px;background-image: url("/resource/bnb/images/s_btn_03.png");}

/* btn-????보기 */
.contents .bottom_btnbox .btn_06{width: 75px;background-image: url("/resource/bnb/images/s_btn_04.png");}

/* btn-??�?목�?�??? */
.contents .bottom_btnbox .btn_07{width: 100px;background-image: url("/resource/bnb/images/s_btn_05.png");}

/* btn-복�????�?�??��?? */
.contents .bottom_btnbox .btn_08{width: 109px;background-image: url("/resource/bnb/images/s_btn_06.png");}
.select-script.select-script-1{display: inline-block;width: 68px;margin-left: 0px;}
.select-script.select-script-1 label{width: 48px;}
.select-script.select-script-1 label:after{position:absolute;top:3px;right:-18px;}
.select-script-2{margin-left: 6px;}
.select-script-3{position:relative;height:24px;width: 138px;line-height:24px;background:#fff;border: 1px solid #b6b6b6;float: left;margin-left: 0px;margin-right: 3px;}
.select-script-3 label{position:absolute;color:#231f20;width: 125px;top:0;text-align: left;padding-left: 5px;}

table.ordering_table3{margin-top: 6px;}
table.ordering_table4.auto{table-layout: auto; 
/* colgroup?�기??�? �?????기�???��?��?? fixed빼기*/}

table.ordering_table2 th,table.ordering_table3 th,
table.ordering_table4 th,table.ordering_table5 th,
table.ordering_table6 th{border-right: none;}
table.ordering_table2 td,table.ordering_table3 td,
table.ordering_table4 td,table.ordering_table5 td,
table.ordering_table6 td{text-align: center;border-left:1px solid #e0e0e0;}
table.ordering_table1 th.check_th div{position: relative;}
table.ordering_table2 th{padding: 16px;}
table.ordering_table2 td{padding: 10px 0;}
table.ordering_table3 td{padding: 7px 0 6px;}
table.ordering_table4 th{padding: 8px 0 9px;}
table.ordering_table4 td{padding:7px 0 9px;}
table.ordering_table5 th{padding: 8px 0 9px;}
table.ordering_table5 td{padding:9px 0 8px;}

table.ordering_table5.yega_rate_month td{padding:3px 0 5px;}
table.ordering_table6 th{padding: 8px 0 9px;}
table.ordering_table6 td{padding: 3px 0;}
table.ordering_table1 th>div>span.checkButton,
table.ordering_table1 th>div>span.checkButton.on,
table.ordering_table1 th>div>span.checkButton.off{position: absolute;top: -2px;left: 0px;}

table.ordering_table1 td input[type=text]{width: 116px;height: 14px;}
table.ordering_table1 td.right_padding{line-height: 24px;padding: 3px 3px 3px 14px;}
table.ordering_table1 td.right_padding .btn{display: inline-block;float: right;height: 25px;}
table.ordering_table1 td.right_padding .btn:hover{background-position: bottom;}
table.ordering_table1 td.right_padding .submit_rate_btn{width: 85px;background-image: url("/resource/bnb/images/s_btn_24.png");}
table.ordering_table1 td.right_padding .yaga_range_btn{width: 73px;background-image: url("/resource/bnb/images/s_btn_26.png");}

table.ordering_table2 td>ul.radio_q{width: 100%;text-align: center;}
table.ordering_table2 td>ul.radio_q li{height: 24px;line-height: 24px;background: #fff;color:  #060707;cursor: pointer;}
table.ordering_table2 td>ul.radio_q li:hover,
table.ordering_table2 td>ul.radio_q li.on
{background: #4265ed;color: #fff;}
table.ordering_table2 td.limit_choice span{margin-right: -3px;}
table.ordering_table2 td.limit_choice input[type=number] {width: 55px;height: 18px;padding-left: 10px;}
table.ordering_table3 td.right_padding{padding-right: 20px;text-align: right;}

table.ordering_table3 td.focus_td{background-color: #e8f1fd;}
table.ordering_table3 td.off:nth-child(4n+2),
table.ordering_table3 td.off:nth-child(4n+3)
{background-color: #efefef;}
table.ordering_table3 td input{text-align: right;width: 116px;
/* 140px */height: 14px;
/* 18px */padding: 2px 11px;}
table.ordering_table3 td input.yega_cost_15{width: 110px;
/* 140px */}

table.ordering_table3 td input.yega_rate_15{width: 56px;}
table.ordering_table3 td input.off{background-color: #efefef;color: #a7a9ac;}
table.ordering_table3 td input.off::-webkit-input-placeholder { 
/* Chrome/Opera/Safari */color: #a7a9ac;}
table.ordering_table3 td input.off::-moz-placeholder { 
/* Firefox 19+ */color: #a7a9ac;}
table.ordering_table3 td input.off:-ms-input-placeholder { 
/* IE 10+ */color: #a7a9ac;}
table.ordering_table3 td input.off:-moz-placeholder { 
/* Firefox 18- */color: #a7a9ac;}
table.ordering_table4 td.right_padding{padding-right: 15px;text-align: right;}
table.ordering_table5 td.left_padding{padding-right: 10px;}
table.ordering_table3 td.left_padding,
table.ordering_table4 td.left_padding,
table.ordering_table5 td.left_padding,
table.ordering_table6 td.left_padding{padding-left: 10px;text-align: left;}
table.ordering_table4 td.focus_td{background-color: #e8f1fd;}

.main_container p.notice{position: absolute;top: 10px;color: #231f20;letter-spacing: -0.25px;}
.main_container .title_box{overflow: hidden;padding-top: 42px;padding-bottom: 4px;}
.main_container .title_box.popup{overflow: hidden;padding-top: 42px;padding-bottom: 4px;position: absolute;width: 100%;top: 135px;}
.main_container .sub_title_box{overflow: hidden;padding-top: 25px;padding-bottom: 4px;}
.main_container .title_box>p{padding-bottom: 6px;color:#777;float:right;}
.main_container .title_box span{float: left;padding-top: 3px;font-size: 16px;}
.main_container .title_box span.title{font-weight: bold;font-size: 20px;line-height: 1;letter-spacing: -1px;color: #333;}
.main_container .title_box .btnbox,
.main_container .company_list_div .btnbox{float: right;}
.main_container .title_box .btnbox .btn,
.main_container .company_list_div .btnbox .btn{float: left;height: 25px;margin-right: 3px;}
.main_container .title_box .btnbox .btn:hover,
.main_container .title_box .btnbox .btn.on
{background-position: bottom;}

/* btn-분석적용 */
.main_container .title_box .btnbox .btn_02{width: 72px;background-image: url("/resource/bnb/images/s_btn_07.png");}

/* btn-관심예가추가 */
.main_container .title_box .btnbox .btn_03{width: 95px;background-image: url("/resource/bnb/images/s_btn_08.png");}

/* btn-인쇄 */
.main_container .title_box .btnbox .btn_04{width: 50px;background-image: url("/resource/bnb/images/s_btn_09.png");}

/* btn-전체선택 */
.main_container .title_box .btnbox .btn_05{width: 76px;background-image: url("/resource/bnb/images/s_btn_10.png");}

/* btn-선택해제 */
.main_container .title_box .btnbox .btn_17{width: 76px;background-image: url("/resource/bnb/images/s_btn_20.png");}

/* btn-엑셀변환 */
.main_container .title_box .btnbox .btn_06{width: 75px;background-image: url("/resource/bnb/images/s_btn_11.png");}


/* btn-0구간표시on */
.main_container .title_box .btnbox .btn_07{width: 106px;background-image: url("/resource/bnb/images/btn_04.png");background-position: bottom;}
.main_container .title_box .btnbox .btn_07.on{background-position: top;}


/* btn-그래프인쇄 */
.main_container .title_box .btnbox .btn_08{width: 88px;background-image: url("/resource/bnb/images/s_btn_12.png");}

/* btn-표인쇄 */
.main_container .title_box .btnbox .btn_09{width: 66px;background-image: url("/resource/bnb/images/s_btn_13.png");}

/* btn-선택삭제 */
.main_container .title_box .btnbox .btn_10{width: 73px;background-image: url("/resource/bnb/images/s_btn_14.png");}

/* btn-전체삭제 */
.main_container .title_box .btnbox .btn_11{width: 73px;background-image: url("/resource/bnb/images/s_btn_15.png");}

/* btn-삭제 */
.main_container .title_box .btnbox .btn_12{width: 51px;background-image: url("/resource/bnb/images/s_btn_16.png");}

/* btn-다음지점예측 */
.main_container .title_box .btnbox .btn_13{width: 83px;background-image: url("/resource/bnb/images/a_btn_06.png");}

/* btn-예측지점삭제 */
.main_container .title_box .btnbox .btn_14{width: 83px;background-image: url("/resource/bnb/images/a_btn_07.png");}

/* btn-그래프열기 */
.main_container .title_box .btnbox .btn_15{width: 81px;background-image: url("/resource/bnb/images/btn_07.png");}

/* btn-이미지저장 */
.main_container .title_box .btnbox .btn_30{width: 89px;background-image: url("../images/s_btn_29.png");}

/* btn-그래프 따로보기 */
.main_container .title_box .btnbox .btn_31{width: 107px;background-image: url("../images/s_btn_30.png");}

/* btn-엑셀변환 */
.main_container .title_box .btnbox .btn_32{width: 75px;background-image: url("../images/s_btn_11.png");}

/* btn-인쇄 */
.main_container .title_box .btnbox .btn_33{width: 50px;background-image: url("../images/s_btn_09.png");}

/* btn-그래프열기/닫기버튼 호버기능 삭제 */
.main_container .title_box .btnbox .btn.btn_15:hover
{background-position: unset;}
.main_container .title_box .btnbox .btn.btn_15.on
{background-position: bottom;}


/* btn-�??��???��? */
.main_container .company_list_div .btnbox .btn_16{width: 82px;background-image: url("/resource/bnb/images/btn_08.png");}

/* btn-?????��?? */
.main_container .company_list_div .btnbox .btn_17{width: 76px;background-image: url("/resource/bnb/images/s_btn_20.png");}

/* btn-???? */
.main_container .company_list_div .btnbox .btn_18{width: 51px;background-image: url("/resource/bnb/images/s_btn_18.png");}

/* btn-?????�찰???? 그�????�??? */
.main_container .title_box .btnbox .btn_19{width: 153px;background-image: url("/resource/bnb/images/s_btn_22.png");}

/* btn-??체보�? ON/OFF */
.main_container .title_box .btnbox .btn_20{width: 106px;background-image: url("/resource/bnb/images/btn_20.png");background-position: bottom;}
.main_container .title_box .btnbox .btn_20.on{background-position: top;}

.main_container .title_box_bold{overflow: hidden;padding-top: 75px;padding-bottom: 5px;}
.main_container .title_box_bold span.title{font-weight: bold;font-size: 20px;line-height: 1;letter-spacing: -1px;color: #333;padding: 0;}
.main_container .title_box_bold .btnbox{float: right;}
.main_container .graph_wrap,
.main_container .sheet_wrap,
.order_sub_body .graph_wrap{position: relative;border: 1px solid #9aadf5;background-color: #fff;min_height: 430px;}


.main_container .graph_wrap.popup,
.main_container .sheet_wrap.popup{position: absolute;top: 210px;left: 0;right: 0;bottom: 0;
/* max-width: 100%; */height: auto;}

.main_container .graph_wrap span,
.order_sub_body .graph_wrap span{position: absolute;top: 13px;left: 20px;}
.main_container .graph_wrap .btn_close_gray{position: absolute;top: 10px;right: 10px;}


.yega_rate_gap_graph{margin-top: 30px;}


/* �?주�???찰�? top10 �??? */
.top10Button.on{background-color: #e8f1fd;}
.top10Button:hover{color: blue;font-weight: bold;}



.main_container .title_box_bold span.blue{float: none;}
.main_container .title_box_bold span.explain{color: #000;font-size: 14px;letter-spacing: -0.5px;}
.main_container p.bid_comment{color: #777;letter-spacing: -1.5px;}
.main_container .pre_bid{overflow: hidden;}
.main_container .pre_bid p.title{font-size: 20px;font-weight: bold;line-height: 1;display: inline-block;letter-spacing: -1px;color: #333;padding: 70px 0 10px;}
.main_container .pre_bid.popup p.title{padding: 10px 0 10px;}


.main_container .pre_bid .btnbox{float: right;padding: 70px 0 5px;}
.main_container .pre_bid.popup .btnbox{padding: 10px 0 5px;}

.main_container .pre_bid .btnbox .btn{float: left;margin-right: 3px;height: 25px;}
.main_container .pre_bid .btnbox .btn:hover{background-position: bottom;}

/* btn-?��?��????? */
.main_container .pre_bid .btnbox .btn_01{width: 89px;background-image: url("../images/s_btn_29.png");}

/* btn-그�???? ?��?보기 */
.main_container .pre_bid .btnbox .btn_02{width: 107px;background-image: url("../images/s_btn_30.png");}

/* btn-????�??? */
.main_container .pre_bid .btnbox .btn_03{width: 75px;background-image: url("../images/s_btn_11.png");}

/* btn-?��?? */
.main_container .pre_bid .btnbox .btn_04{width: 50px;background-image: url("../images/s_btn_09.png");}


.main_container .pre_bid .pre_con{float: left;width: 1148px;/*height: 85px;*/border: 1px solid #e0e0e0;border-top: 2px solid #535353;background-color: #fff;padding: 25px;}

.main_container .pre_bid .pre_con.popup{float: left;width: 100%;/*height: 85px;*/box-sizing: border-box;border: 1px solid #e0e0e0;border-top: 2px solid #535353;background-color: #fff;padding: 20px;}

.main_container .pre_bid .pre_con_sm{float: left;width: 1173px;height: 21px;border: 1px solid #e0e0e0;border-top: 2px solid #535353;background-color: #fff;padding: 31px 0 28px 25px;}
.main_container .pre_bid .pre_con p,
.main_container .pre_bid .pre_con_sm p{display: inline-block;font-size: 18px;line-height: 1;padding-bottom: 20px;letter-spacing: -0.5px;}
.main_container .pre_bid .pre_con_sm p{padding-bottom: 0;}
.main_container .pre_bid .pre_con p>span,
.main_container .pre_bid .pre_con_sm p>span{color: #4265ed;font-weight: bold;text-decoration: underline;}
.main_container .pre_bid .pre_con ul{display: inline-block;overflow: hidden;width: 100%}
.main_container .pre_bid .pre_con ul li{float: left;font-size: 14px; line-height:18px; width: 240px;}
.main_container .pre_bid .pre_con ul li.large{width: 420px;}
.main_container .pre_bid .pre_con ul li.small{width: 125px;}

/* btn-�?찰�????공�? */
.main_container .pre_bid .pre_con .btn_01{display: inline-block;width: 119px;height: 25px;background-image: url("/resource/bnb/images/s_btn_17.png");margin-left: 12px;vertical-align: text-bottom;}
.main_container .pre_bid .pre_con .btn_01:hover{background-position: bottom;}
.main_container .title_box .btnbox_l{float: left;cursor: pointer;}
.main_container .title_box .btnbox_l .btn_white{float: left;width: 80px;height: 23px;text-align: center;line-height: 23px;border: 1px solid #e0e0e0;margin-right: -1px !important;font-size: 12px;}
.main_container .title_box .btnbox_l .btn_white:hover{border: 1px solid #4265ed;}
.main_container .sm_graph{padding: 35px 20px 25px 20px;overflow: hidden;margin-bottom: 10px;}

.main_container .sm_graph.popup{padding: 35px 20px 0px 20px;}

.main_container .sm_graph .con_right>div{text-align: center;padding-bottom: 10px;}
.main_container .sm_graph .con_right>div input{vertical-align: top;}
.main_container .sm_graph .con_right>div span{position: inherit;letter-spacing: -0.5px;}
.main_container .sm_graph .con_right table{width: 210px;}
.main_container .sheet_wrap.sm_graph table{width: 1140px;}
.main_container .sheet_wrap.sm_graph.popup table{width: 100%;}
.main_container .sheet_wrap.sm_graph.popup .sheet_head{padding-right: 17px;}
.main_container .sheet_wrap.sm_graph.popup .sheet_body{height: auto;position: absolute;right: 20px;left: 20px;bottom: 14px;top: 69px;}

.main_container .con_wrap{overflow: hidden;}

#order_trend_graph{width : 920px;height : 435px; margin-bottom: 25px;}

#order_trend_graph.popup{margin-right:270px;width : auto;height : calc(100% - 45px); margin-bottom: 25px;}


#order_trend_graph_legend.rows{
    height: 30px;
    position: absolute;
    bottom: 20px;
    left: 50%;
    margin-left: -300px;
    display: flex;
    width: 380px;
    font-family: "malgun gothic";
    font-size: 11px;
}
#order_trend_graph_legend.rows.popup{
    bottom: 10px;
}

#order_trend_graph_legend.rows .cols{
    flex:1;
    position:static;
    text-decoration: none;
    color: #000;
    cursor: pointer;
}
#order_trend_graph_legend.rows .cols:hover{ font-weight: bold;}
#order_trend_graph_legend.rows .cols.off{
    color: #ADADAD;
}
#order_trend_graph_legend.rows .cols div{
    display: inline-block; vertical-align: middle; width: 16px; height: 5px;
}

#order_trend_graph_legend.rows .cols div.L1{ background-image: url("/resource/bnb/images/legend/example01.png"); } /*?��??�?*/
#order_trend_graph_legend.rows .cols div.L2{ background-image: url("/resource/bnb/images/legend/example02.png"); } /*??찰�?*/
#order_trend_graph_legend.rows .cols div.L3{ background-image: url("/resource/bnb/images/legend/example03.png"); } /*�?�???*/
#order_trend_graph_legend.rows .cols div.L4{ background-image: url("/resource/bnb/images/legend/example04.png"); } /*??�???*/
#order_trend_graph_legend.rows .cols div.L5{ background-image: url("/resource/bnb/images/legend/example05.png"); } /*�?????*/
#order_trend_graph_legend.rows .cols.off div { background-image: url("/resource/bnb/images/legend/example06.png") !important; } /*�?????*/
#order_trend_graph_legend.rows .cols a:hover{ font-weight: bold;}


.main_container .con_left{float: left;}
.main_container .con_right{float: right;}
.main_container .graph_wrap.popup .con_right{height: 100%;}
.main_container .graph_wrap .con_right .graph_gap_div
{overflow-y: scroll;overflow-x: hidden;height: 406px;}
.main_container .graph_wrap.popup .con_right .graph_gap_div{overflow-y: scroll;overflow-x: hidden;position: absolute;top: 95px;/*left: 0;*//*right: 0;*/bottom: 15px;
/* max-width: 100%; */height: auto;}

.main_container .con_left .con_box,
.main_container .con_right .con_box{margin-top: 16px;overflow: hidden;}
.main_container .con_left .con_box .select-script,
.main_container .con_right .con_box .select-script{display: inline-block;width: 138px;margin-left: 0px;}
.main_container .con_left .con_box .select-script label,
.main_container .con_right .con_box .select-script label{width: 118px;}
.main_container .con_left .con_box .select-script label:after,
.main_container .con_right .con_box .select-script label:after{position:absolute;top:3px;right:-18px;}
.main_container .con_left .con_box input[type=text],
.main_container .con_right .con_box input[type=text]{vertical-align: top;width: 300px;/*height: 15px;*/border-color: #d1d3d4;}

/* btn-�??? */
.main_container .con_left .con_box .btn_01{width: 65px;height: 25px;display: inline-block;background-image: url("/resource/bnb/images/btn_06.png");vertical-align: top;}
#bid_pre_layer .layer_con .layer_container .btn_01{width: 65px;height: 25px;display: inline-block;background-image: url("/resource/bnb/images/btn_06.png");vertical-align: top;} /*�?주�? �?�? ???? 공�? 보기????*/

/* btn-???? */
.main_container .con_left .con_box .btn_02,
.main_container .con_right .con_box .btn_02{width: 51px;height: 25px;display: inline-block;background-image: url("/resource/bnb/images/s_btn_18.png");vertical-align: top;}
.main_container .con_right .con_box .btn_02{float: right;}
.main_container .con_left .con_box .btn:hover{background-position: bottom;}
.main_container .con_left .con_box table,
.main_container .con_right .con_box table{margin-top: 10px;}

/* btn-찾기 */
table.ordering_table6 td>.btn_search{width: 17px;height: 17px;background-image: url("/resource/bnb/images/icon_13.png");margin: 0 auto;}

/* btn-???? */
table.ordering_table6 td>.btn_01{width: 51px;height: 25px;background-image: url("/resource/bnb/images/s_btn_18.png");margin: 0 auto;}

/* btn-�?�? */
table.ordering_table6 td>.btn_02{width: 51px;height: 25px;background-image: url("/resource/bnb/images/s_btn_19.png");margin: 0 auto;}
table.ordering_table6 td>.btn:hover{background-position: bottom;}
.main_container .title_box span.title_sub{color: #777;font-size: 14px;}
.main_container .con_right .com_inforbox_on{width: 518px;height: 205px;border: 1px solid #4265ed;margin-top: 71px;overflow: hidden;}
.main_container .con_right .com_inforbox_on .info_title_box{width: 100%;height: 51px;background: #fff;}
.main_container .con_right .com_inforbox_on .info_title_box p{text-align: center;line-height: 51px;letter-spacing: -0.25px;color: #000;}
.main_container .con_right .com_inforbox_on .info_con_box{position: relative;width: 100%;height: 155px;background: #e8f1fd;}
.main_container .con_right .com_inforbox_on .info_con_box ul{padding-top: 35px;font-size: 18px;line-height: 25px;letter-spacing: -0.5px;width: 460px;margin: 0 auto;}
.main_container .con_right .com_inforbox_on .info_con_box ul>li.t_left{float: left;width: 150px;text-align: right;}
.main_container .con_right .com_inforbox_on .info_con_box ul>li.t_right{float:left;width:310px;text-align:left;}
.main_container .con_right .com_inforbox_on .info_con_box button{position: absolute;top: 62px;background: none;}
.main_container .con_right .com_inforbox_on .info_con_box button.arrow_l{left: 10px;}
.main_container .con_right .com_inforbox_on .info_con_box button.arrow_r{right: 10px;}
.main_container .con_right .com_inforbox_off{width: 518px;height: 205px;background: #f0f0f0;border: 1px solid #d2d2d2;margin-top: 71px;}
.main_container .con_right .com_inforbox_off img{display: block;width: 63px;margin: 48px auto 0;}
.main_container .con_right .com_inforbox_off p{padding-top: 16px;text-align: center;font-size: 16px;letter-spacing: -1px;color: #555;}

/* btn-??목�?��?? */
.main_container .title_box .l_btnbox .btn_01{float: left;width: 75px;height: 25px;background-image: url("/resource/bnb/images/s_btn_21.png");}
.main_container .title_box .l_btnbox .btn_01:hover{background-position: bottom;}

/* �???결과 ?????? ??�? */
.main_container p.off_notice{color: #231f20;letter-spacing: -0.25px;padding: 30px 0 100px;}
.main_container .contents_off{width: 1198px;height: 374px;background-color: #f0f0f0;border: 1px solid #d2d2d2;}
.main_container .contents_off img{display: block;margin: 75px auto 23px;}
.main_container .off_01 img{margin-top: 115px;}
.main_container .contents_off p.title{text-align: center;font-weight: bold;font-size: 20px;line-height: -1px;color: #000;}
.main_container .contents_off p.content{padding-top: 35px;text-align: center;font-size: 16px;line-height: 32px;letter-spacing: -0.5px;}
.main_container .contents_off p.content>span{letter-spacing: 0;}
table.ordering_table tbody tr.on td,
table.ordering_table.hover_list tbody tr:hover td{background-color: #e8f1fd;}

/* ???��?리�?��?��?? ?��? ?��?�롤 주기 */
.scroll_list_div{
   
/* position: absolute;top:0px;padding: 10px 0 10px 0;*/overflow-y: auto;overflow-x: hidden;max-height: 175px;}
